{
  "style_id": "noodlenood_r1",
  "style_name": "Noodlenood R1",
  "style": {
    "artist_name": "noodlenood",
    "artistic_style": "noodlenood_r1, flat_color, lineart, alternate_art_style"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/noodlenood_r1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "noodlenood_r1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}